{
	"version": 8,
	
	"sources": {
    "my-mbtiles-source": {
      "type": "vector",
      "tiles": [
        "http://localhost:5656/osm_vector/{z}/{x}/{y}.pbf"
      ],
      "minzoom": 0,
      "maxzoom": 14
    }
  },
  "layers": [
    {
      "id": "my-layer",
      "type": "line",
      "source": "my-mbtiles-source",
      "source-layer": "your_layer_name_in_mbtiles", 
      "paint": {
        "line-color": "#ff0000",
        "line-width": 2
      }
    }
  ]
}